<h4 class="mb-3 mt-3">Infrastructure List</h4>
<%= link_to "Add Infrastructure", new_infrastructure_path, class: "btn btn-primary btn-sm btn-blue" %>
<br>
<br>
<div class="table-responsive">
  <table class="table table-bordered">
    <thead>
      <tr>
        <th scope="col">Land Availability</th>
        <th scope="col">Main Campus </th>
        <th scope="col">PG Center I</th>
        <th scope="col">PG Center II</th>
        <th scope="col">PG Center III</th>
        <th scope="col">No. of Class Rooms</th>
        <th scope="col">No. of Labs</th>
        <th scope="col">Actions</th>
      </tr>
    </thead>
    <tbody>
      <% @infrastructures.each do |infra| %>
        <tr>
          <td><%= infra.land_availability %></td>
          <td><%= infra.main_campus %></td>
          <td><%= infra.pg_center_1 %></td>
          <td><%= infra.pg_center_3 %></td>
          <td><%= infra.pg_center_3 %></td>
          <td><%= infra.no_of_class_rooms %></td>
          <td><%= infra.no_of_labs %></td>
          <td>
            <%= link_to "Edit", edit_infrastructure_path(infra.id), class: "btn btn-primary btn-sm btn-blue" %>
          </td>
        </tr>
      <% end %>
    </tbody>
  </table>
</div>
